decenc_openjpeg.c(3)

NAME
decenc_openjpeg.c - JPEG functions, originally from ECMWF, modified for use in NCEPLIBS-g2c.

SYNOPSIS

Detailed Description

JPEG functions, originally from ECMWF, modified for use in NCEPLIBS-g2c.

Author
    ECMWF programmer

Definition in file decenc_openjpeg.c.

Author

Generated automatically by Doxygen for NCEPLIBS-g2c from the source code.